/******************** NEW-YEAR ******************** 
body
{
	background-image: url(/themes/pcsto/css/images/bg-main.new-year.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#header
{
	background-image: url(/themes/pcsto/css/images/bg-header.new-year.jpg);
}
*/


/******************** UPDATE FROM WINTER 2 ********************
#header
{
	height: 201px;
	background-color: #1F1971;
	background-position: left bottom;
	background-repeat: no-repeat;
}
h1#logo
{
	position: relative;
	left: -17px;
	margin-top: -11px;
}
#header #tv
{
	position: absolute;
	margin-left: 628px;
	margin-top: 22px;
    
	width: 263px;
	height: 171px;
	background-image: url(/images/bg-tv.winter2.png);
	background-color: transparent;
}
#header #tv img
{
	display: none;
}
#header #languages_block_top
{
	z-index: 100;
	position: relative;
	margin-top: 16px;
	margin-right: 20px;
	font-size: 80%;
}
#languages_block_top ul#first-languages li
{
	width: 20px;
	margin-left: 16px;
}
#languages_block_top a
{
	color: #FFF;
}
#header .facebook
{
	margin-top: 11px;
}
*/


/********************* SUMMER ******************** 
body
{
	background-color: #FFF;
	background-image: url(/themes/pcsto/css/images/bg-main-top.summer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#page
{
	width: 100%;
	background-image: url(/themes/pcsto/css/images/bg-main-bottom.summer.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#extra1 { background-image: none; }
#extra1 .extra_left { background-image: none; }
#extra1 .extra_right { background-image: none; }
*/


/********************* SUMMER UPDATE FROM SPRING ******************** 
#header {
    background-color: #8BBF15;
	background-image: url(/themes/pcsto/css/images/bg-header.spring.jpg);
}
*/


/********************* JAANIPAEV ********************
#header
{
	background-image: url(/themes/pcsto/css/images/bg-header.jaanipaev.jpg);
}
*/


/********************* SUMMER 2 "BBQ" ********************
body
{
	background-color: #e5dfc2;
	background-image: url(/themes/pcsto/css/images/bg-main.summer2.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#page { background-image: none; }
#header
{
	background-color: transparent;
	background-image: url(/themes/pcsto/css/images/bg-header.summer2.png);
}
#extra1
{
	height: 150px;
	background-image: none;
}
#extra1 .extra_left { background-image: none; }
#extra1 .extra_right { background-image: none; }
 */


/********************* FALL ********************
body
{
	background-color: #FFF;
	background-image: url(/themes/pcsto/css/images/bg-main-texture.fall.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#page
{
	width: 100%;
	background-image: url(/themes/pcsto/css/images/bg-main-top.fall.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#extra1 { background-image: none; }
#extra1 .extra_left { background-image: none; }
#extra1 .extra_right { background-image: none; }
#header
{
	background-image: url(/themes/pcsto/css/images/bg-header.fall.jpg);
}
*/


/********************* WINTER 2 ********************
body {
    background-color: #393A84;
    background-image: url("/themes/pcsto/css/images/bg-main.winter2.jpg");
    background-position: center top;
    background-repeat: repeat;
}
#page {
    background-image: url("/themes/pcsto/css/images/bg-main-bottom.winter2.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    width: 100%;
}
#container {
    margin-top: 96px;
}
#extra1 {
    background-image: none;
    height: 220px;
}
#extra1 .extra_left {
    background-image: none;
}
#extra1 .extra_right {
    background-image: none;
}
#header {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url("/themes/pcsto/css/images/bg-header.winter2.png");
    background-color: transparent;
}
h1#logo {
    position: relative;
    left: -5px;
    margin-top: -24px;
}
#header #tv {
    width: 263px;
    height: 171px;
    margin-top: -5px;
    left: 19px;
    position: relative;
    background-image: url(/images/bg-tv.winter2.png);
    background-color: transparent;
}
#header #tv img {
    display: none;
}
#header #languages_block_top {
    position: relative;
    margin-top: -50px;
}
 */


/********************* SPRING ********************
body {
    background-color: #20BEC1;
    background-image: url("/themes/pcsto/css/images/bg-main.spring.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#page {
    background-image: none;
}
#header {
    background-color: #8BBF15;
	background-image: url(/themes/pcsto/css/images/bg-header.spring.jpg);
}
#extra1 {
    background-image: none;
    height: 100px;
}
#extra1 .extra_left {
    background-image: none;
}
#extra1 .extra_right {
    background-image: none;
}
 */


/******************** WINTER 3 ******************** */
body
{
	background-color: #151038;
	background-image: url(/themes/pcsto/css/images/bg-main.winter3.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#page {
	background-image: url(/themes/pcsto/css/images/bg-main.winter3.png);
}
#extra1 {
	display: none;
}
#header
{
	background-color: #2e3094;
	background-image: url(/themes/pcsto/css/images/bg-header.winter3.jpg);
}
#header #languages_block_top
{
	z-index: 100;
	position: relative;
	margin-right: 20px;
	font-size: 80%;
}
#languages_block_top ul#first-languages li
{
	width: 20px;
	margin-left: 16px;
}
#languages_block_top a
{
	color: #FFF;
}
#header #tv {
	margin: 6px 30px 0px 0px;
}



/******************** WINTER 4 ********************
body
{
	background-color: #fefefe;
	background-image: url(/themes/pcsto/css/images/bg-main.winter4.jpg);
	background-repeat: repeat;
	background-position: center top;
}
#page {
    background-image: none;
}
#extra1 {
	display: none;
}
#header
{
	background-color: transparent;
	background-image: url(/themes/pcsto/css/images/bg-header.winter4.png);
	background-position: center top;
}
#header #languages_block_top
{
	z-index: 100;
	position: relative;
	margin-right: 20px;
	font-size: 80%;
}
#languages_block_top ul#first-languages li
{
	width: 20px;
	margin-left: 16px;
}
#languages_block_top a
{
	color: #000;
}
#header #tv {
	margin: 0 19px 0px 0px;
}
 */


/******************** WINTER 6 (new year 2016) ********************
body
{
	background-color: #9b0629;
	background-image: url(/themes/pcsto/css/images/bg-main.winter5.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
#page {
    background-image: none;
}
#extra1 {
	display: none;
}
.header_container {
	background: transparent no-repeat url(/themes/pcsto/css/images/bg-header-shadows.png);
}
#header
{
	background-color: transparent;
	background-image: url(/themes/pcsto/css/images/bg-header.winter5.png);
	background-position: center top;
}
#header #languages_block_top
{
	z-index: 100;
	position: relative;
	margin-right: 20px;
	font-size: 80%;
}
#languages_block_top ul#first-languages li
{
	width: 20px;
	margin-left: 16px;
}
#languages_block_top a
{
	color: #000;
}
#header #tv {
	margin: 0 19px 0px 0px;
}
 */



/********************* "SCHOOL" ********************
body
{
	background-color: #DDC885;
	background-image: url(/themes/pcsto/css/images/bg-main.school.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
#page { background-image: none; }
#header
{
	background-color: transparent;
	background-image: url(/themes/pcsto/css/images/bg-header.school.png);
}
#extra1 { display: none; }
#extra1 .extra_left { background-image: none; }
#extra1 .extra_right { background-image: none; }

 */
